.main-fiches {
    display: flex;
    justify-content: space-between;
}

.sidebar {
    width: 20%;
    margin-top: 90px;
}

.container-fiches {
    width: 60%;
    margin-right: auto;
}

// .section-fiche {
//     width: 70%;
// }

.page-title {
    // margin-left: 20vw;

    font-size: 2em;
    margin-left: auto;
    width: 80vw;
    margin-bottom: 30px;
    font-variant: all-petite-caps;
    margin-top: 20px;
}

.main-title {
    .companion;
    font-size: 4em;
    line-height: 0.8;
    margin-left: 40px;
}

.secondary-title {
    .dingdong;
    font-size: 1.5em;
    margin-bottom: 5%;
    margin-top: 5%;
}

.logo-fiches {
    height: 50px;
}

.description-fiches {
    .adelphe;
    margin-left: 40px;
    line-height: 1.3;
    font-size: 1.2em;
    width: 60%;
    margin-bottom: 50px;
}
